Quote Originally Posted by Cambalinho View Post
my dev C++ verison is 5.4.1(2013).
But what is the version of the compiler? If there is a compiler issue, no one cares what version of Dev C++ is that you're using. Only the compiler that Dev-C++ uses to compile your code is all that matters.

Regards,

Paul McKenzie